Примеры Postman
Обзор
Аутентификация (вход)
Content-Type: application/json{
"username": "YOUR_USERNAME",
"password": "YOUR_PASSWORD"
}Content-Type: application/json{
"api_token": "YOUR_API_TOKEN"
}Процесс создания баннерной кампании 300x250
1
3
Создать каркас кампании
Authorization: Bearer YOUR_TOKEN
Content-Type: application/json{
"name": "Banner 300x250 Production",
"status": 0,
"advertiser_ad_type": 0,
"media_storage_template": "img_banner",
"size": "300x250",
"categories": {
"type": "targeted",
"elements": [97, 98, 99]
},
"countries": {
"type": "targeted",
"elements": [
{
"country": "USA",
"regions": [0]
}
]
},
"pricing": {
"model": 4,
"price": 300
},
"start_date": "2026-03-02",
"daily_limit_type": 1,
"max_daily_budget": 2000,
"budget_delivery_mode": 1,
"run_on_responsive_zones": 1
}Последнее обновление
Это было полезно?

